
(cl:in-package :asdf)

(defsystem "jsk_recognition_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :pcl_msgs-msg
               :sensor_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "SparseOccupancyGridColumn" :depends-on ("_package_SparseOccupancyGridColumn"))
    (:file "_package_SparseOccupancyGridColumn" :depends-on ("_package"))
    (:file "ICPResult" :depends-on ("_package_ICPResult"))
    (:file "_package_ICPResult" :depends-on ("_package"))
    (:file "ParallelEdgeArray" :depends-on ("_package_ParallelEdgeArray"))
    (:file "_package_ParallelEdgeArray" :depends-on ("_package"))
    (:file "SparseOccupancyGrid" :depends-on ("_package_SparseOccupancyGrid"))
    (:file "_package_SparseOccupancyGrid" :depends-on ("_package"))
    (:file "TimeRange" :depends-on ("_package_TimeRange"))
    (:file "_package_TimeRange" :depends-on ("_package"))
    (:file "Circle2DArray" :depends-on ("_package_Circle2DArray"))
    (:file "_package_Circle2DArray" :depends-on ("_package"))
    (:file "ColorHistogram" :depends-on ("_package_ColorHistogram"))
    (:file "_package_ColorHistogram" :depends-on ("_package"))
    (:file "TorusArray" :depends-on ("_package_TorusArray"))
    (:file "_package_TorusArray" :depends-on ("_package"))
    (:file "DepthErrorResult" :depends-on ("_package_DepthErrorResult"))
    (:file "_package_DepthErrorResult" :depends-on ("_package"))
    (:file "Circle2D" :depends-on ("_package_Circle2D"))
    (:file "_package_Circle2D" :depends-on ("_package"))
    (:file "RotatedRect" :depends-on ("_package_RotatedRect"))
    (:file "_package_RotatedRect" :depends-on ("_package"))
    (:file "ColorHistogramArray" :depends-on ("_package_ColorHistogramArray"))
    (:file "_package_ColorHistogramArray" :depends-on ("_package"))
    (:file "PosedCameraInfo" :depends-on ("_package_PosedCameraInfo"))
    (:file "_package_PosedCameraInfo" :depends-on ("_package"))
    (:file "Histogram" :depends-on ("_package_Histogram"))
    (:file "_package_Histogram" :depends-on ("_package"))
    (:file "SimpleOccupancyGridArray" :depends-on ("_package_SimpleOccupancyGridArray"))
    (:file "_package_SimpleOccupancyGridArray" :depends-on ("_package"))
    (:file "ParallelEdge" :depends-on ("_package_ParallelEdge"))
    (:file "_package_ParallelEdge" :depends-on ("_package"))
    (:file "Int32Stamped" :depends-on ("_package_Int32Stamped"))
    (:file "_package_Int32Stamped" :depends-on ("_package"))
    (:file "PolygonArray" :depends-on ("_package_PolygonArray"))
    (:file "_package_PolygonArray" :depends-on ("_package"))
    (:file "ImageDifferenceValue" :depends-on ("_package_ImageDifferenceValue"))
    (:file "_package_ImageDifferenceValue" :depends-on ("_package"))
    (:file "SnapItRequest" :depends-on ("_package_SnapItRequest"))
    (:file "_package_SnapItRequest" :depends-on ("_package"))
    (:file "HistogramWithRangeBin" :depends-on ("_package_HistogramWithRangeBin"))
    (:file "_package_HistogramWithRangeBin" :depends-on ("_package"))
    (:file "SlicedPointCloud" :depends-on ("_package_SlicedPointCloud"))
    (:file "_package_SlicedPointCloud" :depends-on ("_package"))
    (:file "Line" :depends-on ("_package_Line"))
    (:file "_package_Line" :depends-on ("_package"))
    (:file "HeightmapConfig" :depends-on ("_package_HeightmapConfig"))
    (:file "_package_HeightmapConfig" :depends-on ("_package"))
    (:file "BoundingBoxMovement" :depends-on ("_package_BoundingBoxMovement"))
    (:file "_package_BoundingBoxMovement" :depends-on ("_package"))
    (:file "DepthCalibrationParameter" :depends-on ("_package_DepthCalibrationParameter"))
    (:file "_package_DepthCalibrationParameter" :depends-on ("_package"))
    (:file "BoundingBox" :depends-on ("_package_BoundingBox"))
    (:file "_package_BoundingBox" :depends-on ("_package"))
    (:file "RotatedRectStamped" :depends-on ("_package_RotatedRectStamped"))
    (:file "_package_RotatedRectStamped" :depends-on ("_package"))
    (:file "SparseOccupancyGridArray" :depends-on ("_package_SparseOccupancyGridArray"))
    (:file "_package_SparseOccupancyGridArray" :depends-on ("_package"))
    (:file "SparseImage" :depends-on ("_package_SparseImage"))
    (:file "_package_SparseImage" :depends-on ("_package"))
    (:file "PointsArray" :depends-on ("_package_PointsArray"))
    (:file "_package_PointsArray" :depends-on ("_package"))
    (:file "SimpleOccupancyGrid" :depends-on ("_package_SimpleOccupancyGrid"))
    (:file "_package_SimpleOccupancyGrid" :depends-on ("_package"))
    (:file "Torus" :depends-on ("_package_Torus"))
    (:file "_package_Torus" :depends-on ("_package"))
    (:file "Rect" :depends-on ("_package_Rect"))
    (:file "_package_Rect" :depends-on ("_package"))
    (:file "PlotData" :depends-on ("_package_PlotData"))
    (:file "_package_PlotData" :depends-on ("_package"))
    (:file "RectArray" :depends-on ("_package_RectArray"))
    (:file "_package_RectArray" :depends-on ("_package"))
    (:file "ModelCoefficientsArray" :depends-on ("_package_ModelCoefficientsArray"))
    (:file "_package_ModelCoefficientsArray" :depends-on ("_package"))
    (:file "LineArray" :depends-on ("_package_LineArray"))
    (:file "_package_LineArray" :depends-on ("_package"))
    (:file "ClusterPointIndices" :depends-on ("_package_ClusterPointIndices"))
    (:file "_package_ClusterPointIndices" :depends-on ("_package"))
    (:file "BoundingBoxArray" :depends-on ("_package_BoundingBoxArray"))
    (:file "_package_BoundingBoxArray" :depends-on ("_package"))
    (:file "HistogramWithRange" :depends-on ("_package_HistogramWithRange"))
    (:file "_package_HistogramWithRange" :depends-on ("_package"))
    (:file "SparseOccupancyGridCell" :depends-on ("_package_SparseOccupancyGridCell"))
    (:file "_package_SparseOccupancyGridCell" :depends-on ("_package"))
  ))